{
  "columns": [
    {"name":"dep_month","type":"bigint"},
    {"name":"dep_woy","type":"bigint"},
    {"name":"dep_dow","type":"bigint"},
    {"name":"dep_hour","type":"bigint"},
    {"name":"UniqueCarrier","type":"string"},
    {"name":"FlightNum","type":"bigint"},
    {"name":"AirTime","type":"bigint"},
    {"name":"Late","type":"boolean"},
    {"name":"Origin","type":"string"},
    {"name":"Dest","type":"string"},
    {"name":"Distance","type":"bigint"},
    {"name":"Late_avg","type":"double"}
  ],
  "userModified": true
}